Tarkennettu haku
bullseye  ] [  bookworm  ] [  sid  ]
[ Source: autoconf2.69  ]

Paketti: autoconf2.69 (2.69-3)

Links for autoconf2.69

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti autoconf2.69:

Ylläpitäjät:

Samankaltaisia paketteja:

automatic configure script builder (obsolete version)

This obsolete version is required to build GCC (>= 8), newlib, and probably some other toolchain related packages.

Muut pakettiin autoconf2.69 liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi autoconf2.69

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
all 284.2 kt1,805.0 kt [tiedostoluettelo]